"IDS_CLOSE" = "Zatvoriť";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Zistiť viac";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Dôverujem tejto osobe a povoľujem jej okamžitý prístup k svojmu zariadeniu";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Povoliť prístup";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Rozumiem";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Krajina";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nepodarilo sa overiť pôvodnú polohu používateľa";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Zamietnuť prístup";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Zobrazovaný názov";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identita nie je overená aplikáciou TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licencia";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komerčné";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nepodarilo sa rozpoznať typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Bezplatný používateľ (nekomerčný)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Overenie tohto používateľa";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Neznáme";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Prístup povoľte len vtedy, ak tejto osobe dôverujete. Chráňte sa pred podvodmi!";
